[ProConfig]
CurLangFromWinSysLang=0
DisplayDiskInfoTips=0
DisplayThumFilesize=0
EnableCustomPreviewPlugin=0
EnableHighDiskSearch=0
EnableWMIScan=0
ExitPrompt=1
FristRun=0
LanguagerID=1000
LastSelectScanMode=0
MonitoringMobileHardDisk=0
RestoreCachePath=C:\Users\Administrator\AppData\Roaming\restoreCache
SortType=0
SortUpOrDown=0
WizdMode=1
